{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.armor_mnp_ci.mnp_ci": {
      "arrays": {
        "textures": {
          "Array.textures": ["Texture.default"]
        }
      },
      "geometry": "Geometry.default",
      "materials": [
        {
          "*": "variable.is_enchanted ? Material.enchanted : Material.default"
        }
      ],
      "textures": ["Texture.default", "Texture.enchanted"]
    }
  }
}
